setStepLength.ProgressBar {R.utils} | R Documentation

## Sets default step length

### Description

Sets default step length.

### Usage

    ## S3 method for class 'ProgressBar'
    setStepLength(this, stepLength, ...)

### Arguments

`stepLength` | New default step length.
`...` | Not used.

### Value

Returns on step length.

### Author(s)

Henrik Bengtsson

### See Also

For more information see `ProgressBar`.

[Package R.utils version 2.6.0 Index]